diff -Nru debsecan-0.4.10/debian/changelog debsecan-0.4.10+nmu1/debian/changelog
--- debsecan-0.4.10/debian/changelog	2007-09-02 18:13:24.000000000 +0200
+++ debsecan-0.4.10+nmu1/debian/changelog	2008-04-26 21:23:13.000000000 +0200
@@ -1,3 +1,10 @@
+debsecan (0.4.10+nmu1) unstable; urgency=low
+
+  * Non-maintainer upload with maintainer approval.
+  * Update URLs to point to security-tracker.debian.net (closes: #465293).
+
+ -- Thijs Kinkhorst <thijs@debian.org>  Sat, 26 Apr 2008 21:22:46 +0200
+
 debsecan (0.4.10) unstable; urgency=low
 
   * Support macros in MAILTO configuration variable
diff -Nru debsecan-0.4.10/README debsecan-0.4.10+nmu1/README
--- debsecan-0.4.10/README	2007-08-19 21:17:44.000000000 +0200
+++ debsecan-0.4.10+nmu1/README	2008-04-26 21:21:49.000000000 +0200
@@ -19,7 +19,7 @@
 
 A web interface to the database is available at:
 
-  <http://idssi.enyo.de/tracker/>
+  <http://security-tracker.debian.net/tracker/>
 
 FAQ
 ---
diff -Nru debsecan-0.4.10/src/debsecan debsecan-0.4.10+nmu1/src/debsecan
--- debsecan-0.4.10/src/debsecan	2007-09-02 17:57:39.000000000 +0200
+++ debsecan-0.4.10+nmu1/src/debsecan	2008-04-26 21:21:57.000000000 +0200
@@ -1010,7 +1010,7 @@
             return ' '.join(result)     # should not be reachedg
 
         def write_url(bug):
-            w("  <http://idssi.enyo.de/tracker/%s>" % bug)
+            w("  <http://security-tracker.debian.net/tracker/%s>" % bug)
 
         def scan(fix_status, new_status):
             have_obsolete = False
diff -Nru debsecan-0.4.10/testsuite/001/exp.report debsecan-0.4.10+nmu1/testsuite/001/exp.report
--- debsecan-0.4.10/testsuite/001/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/001/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/001/out.report debsecan-0.4.10+nmu1/testsuite/001/out.report
--- debsecan-0.4.10/testsuite/001/out.report	2007-09-02 17:55:13.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/001/out.report	2008-04-26 21:24:21.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/002/exp.report debsecan-0.4.10+nmu1/testsuite/002/exp.report
--- debsecan-0.4.10/testsuite/002/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/002/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,64 +3,64 @@
 *** Available security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/002/out.report debsecan-0.4.10+nmu1/testsuite/002/out.report
--- debsecan-0.4.10/testsuite/002/out.report	2007-09-02 17:55:13.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/002/out.report	2008-04-26 21:24:22.000000000 +0200
@@ -3,64 +3,64 @@
 *** Available security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/003/exp.report debsecan-0.4.10+nmu1/testsuite/003/exp.report
--- debsecan-0.4.10/testsuite/003/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/003/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,61 +3,61 @@
 *** Fixed vulnerabilities
 
 CVE-2005-3184
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3241
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3242
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3243
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3244
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3245
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3246
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3247
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3248
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3249
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal
   - ethereal-common
   - tethereal
@@ -65,12 +65,12 @@
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/003/out.report debsecan-0.4.10+nmu1/testsuite/003/out.report
--- debsecan-0.4.10/testsuite/003/out.report	2007-09-02 17:55:14.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/003/out.report	2008-04-26 21:24:23.000000000 +0200
@@ -3,61 +3,61 @@
 *** Fixed vulnerabilities
 
 CVE-2005-3184
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3241
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3242
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3243
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3244
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3245
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3246
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3247
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3248
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal
   - ethereal-common
   - tethereal
 
 CVE-2005-3249
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal
   - ethereal-common
   - tethereal
@@ -65,12 +65,12 @@
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/004/exp.report debsecan-0.4.10+nmu1/testsuite/004/exp.report
--- debsecan-0.4.10/testsuite/004/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/004/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,6 +3,6 @@
 *** Vulnerabilities without updates
 
 CVE-2004-0175 Directory traversal vulnerability in scp for OpenSSH...
-  <http://idssi.enyo.de/tracker/CVE-2004-0175>
+  <http://security-tracker.debian.net/tracker/CVE-2004-0175>
   - openssh-server, openssh-client (remotely exploitable)
 
diff -Nru debsecan-0.4.10/testsuite/004/out.report debsecan-0.4.10+nmu1/testsuite/004/out.report
--- debsecan-0.4.10/testsuite/004/out.report	2007-09-02 17:55:14.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/004/out.report	2008-04-26 21:24:23.000000000 +0200
@@ -3,6 +3,6 @@
 *** Vulnerabilities without updates
 
 CVE-2004-0175 Directory traversal vulnerability in scp for OpenSSH...
-  <http://idssi.enyo.de/tracker/CVE-2004-0175>
+  <http://security-tracker.debian.net/tracker/CVE-2004-0175>
   - openssh-server, openssh-client (remotely exploitable)
 
diff -Nru debsecan-0.4.10/testsuite/005/exp.report debsecan-0.4.10+nmu1/testsuite/005/exp.report
--- debsecan-0.4.10/testsuite/005/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/005/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,12 +3,12 @@
 *** Available security updates
 
 CVE-2005-0034 An &quot;incorrect assumption&quot; in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-0034>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0034>
   - bind9 (remotely exploitable)
   - libisc7 (remotely exploitable, obsolete)
 
 CVE-2005-0064 Buffer overflow in the Decrypt::makeFileKey2 function
-  <http://idssi.enyo.de/tracker/CVE-2005-0064>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0064>
   - pdftohtml (remotely exploitable)
 
 Note that some packages were marked as obsolete.  To deal with the
diff -Nru debsecan-0.4.10/testsuite/005/out.report debsecan-0.4.10+nmu1/testsuite/005/out.report
--- debsecan-0.4.10/testsuite/005/out.report	2007-09-02 17:55:15.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/005/out.report	2008-04-26 21:24:24.000000000 +0200
@@ -3,12 +3,12 @@
 *** Available security updates
 
 CVE-2005-0034 An &quot;incorrect assumption&quot; in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-0034>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0034>
   - bind9 (remotely exploitable)
   - libisc7 (remotely exploitable, obsolete)
 
 CVE-2005-0064 Buffer overflow in the Decrypt::makeFileKey2 function
-  <http://idssi.enyo.de/tracker/CVE-2005-0064>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0064>
   - pdftohtml (remotely exploitable)
 
 Note that some packages were marked as obsolete.  To deal with the
diff -Nru debsecan-0.4.10/testsuite/007/exp.report debsecan-0.4.10+nmu1/testsuite/007/exp.report
--- debsecan-0.4.10/testsuite/007/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/007/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/007/out.report debsecan-0.4.10+nmu1/testsuite/007/out.report
--- debsecan-0.4.10/testsuite/007/out.report	2007-09-02 17:55:15.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/007/out.report	2008-04-26 21:24:25.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/008/exp.report debsecan-0.4.10+nmu1/testsuite/008/exp.report
--- debsecan-0.4.10/testsuite/008/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/008/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,98 +3,98 @@
 *** New security updates
 
 CVE-2005-2360 Unknown vulnerability in the LDAP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2360>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2360>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2361 Unknown vulnerability in the (1) AgentX dissector,...
-  <http://idssi.enyo.de/tracker/CVE-2005-2361>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2361>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2363 Unknown vulnerability in the (1) SMPP dissector, (2)...
-  <http://idssi.enyo.de/tracker/CVE-2005-2363>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2363>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2364 Unknown vulnerability in the (1) GIOP dissector, (2)...
-  <http://idssi.enyo.de/tracker/CVE-2005-2364>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2364>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2365 Unknown vulnerability in the SMB dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2365>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2365>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2366 Unknown vulnerability in the BER dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2366>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2366>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2367 Format string vulnerability in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-2367>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2367>
   - ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** New vulnerabilities
 
 CVE-2005-2362 Unknown vulnerability several dissectors in Ethereal...
-  <http://idssi.enyo.de/tracker/CVE-2005-2362>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2362>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/008/out.report debsecan-0.4.10+nmu1/testsuite/008/out.report
--- debsecan-0.4.10/testsuite/008/out.report	2007-09-02 17:55:15.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/008/out.report	2008-04-26 21:24:25.000000000 +0200
@@ -3,98 +3,98 @@
 *** New security updates
 
 CVE-2005-2360 Unknown vulnerability in the LDAP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2360>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2360>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2361 Unknown vulnerability in the (1) AgentX dissector,...
-  <http://idssi.enyo.de/tracker/CVE-2005-2361>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2361>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2363 Unknown vulnerability in the (1) SMPP dissector, (2)...
-  <http://idssi.enyo.de/tracker/CVE-2005-2363>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2363>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2364 Unknown vulnerability in the (1) GIOP dissector, (2)...
-  <http://idssi.enyo.de/tracker/CVE-2005-2364>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2364>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2365 Unknown vulnerability in the SMB dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2365>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2365>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2366 Unknown vulnerability in the BER dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-2366>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2366>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-2367 Format string vulnerability in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-2367>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2367>
   - ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** New vulnerabilities
 
 CVE-2005-2362 Unknown vulnerability several dissectors in Ethereal...
-  <http://idssi.enyo.de/tracker/CVE-2005-2362>
+  <http://security-tracker.debian.net/tracker/CVE-2005-2362>
   - ethereal-common (remotely exploitable, low urgency)
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/010/exp.report debsecan-0.4.10+nmu1/testsuite/010/exp.report
--- debsecan-0.4.10/testsuite/010/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/010/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,10 +3,10 @@
 *** Available security updates
 
 CVE-2005-0034 An &quot;incorrect assumption&quot; in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-0034>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0034>
   - bind9 (remotely exploitable)
 
 CVE-2005-0064 Buffer overflow in the Decrypt::makeFileKey2 function
-  <http://idssi.enyo.de/tracker/CVE-2005-0064>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0064>
   - pdftohtml (remotely exploitable)
 
diff -Nru debsecan-0.4.10/testsuite/010/out.report debsecan-0.4.10+nmu1/testsuite/010/out.report
--- debsecan-0.4.10/testsuite/010/out.report	2007-09-02 17:55:16.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/010/out.report	2008-04-26 21:24:27.000000000 +0200
@@ -3,10 +3,10 @@
 *** Available security updates
 
 CVE-2005-0034 An &quot;incorrect assumption&quot; in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-0034>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0034>
   - bind9 (remotely exploitable)
 
 CVE-2005-0064 Buffer overflow in the Decrypt::makeFileKey2 function
-  <http://idssi.enyo.de/tracker/CVE-2005-0064>
+  <http://security-tracker.debian.net/tracker/CVE-2005-0064>
   - pdftohtml (remotely exploitable)
 
diff -Nru debsecan-0.4.10/testsuite/011/exp.report debsecan-0.4.10+nmu1/testsuite/011/exp.report
--- debsecan-0.4.10/testsuite/011/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/011/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,56 +3,56 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (remotely exploitable, low urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal2, ethereal2-common (remotely exploitable, high urgency)
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal2, ethereal2-common (high urgency)
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (remotely exploitable, low urgency)
@@ -60,12 +60,12 @@
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/011/out.report debsecan-0.4.10+nmu1/testsuite/011/out.report
--- debsecan-0.4.10/testsuite/011/out.report	2007-09-02 17:55:17.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/011/out.report	2008-04-26 21:24:27.000000000 +0200
@@ -3,56 +3,56 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (remotely exploitable, low urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal2, ethereal2-common (remotely exploitable, high urgency)
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal2, ethereal2-common (high urgency)
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
   - ethereal2, ethereal2-common (remotely exploitable, low urgency)
@@ -60,12 +60,12 @@
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/012/exp.report debsecan-0.4.10+nmu1/testsuite/012/exp.report
--- debsecan-0.4.10/testsuite/012/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/012/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,54 +3,54 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/012/out.report debsecan-0.4.10+nmu1/testsuite/012/out.report
--- debsecan-0.4.10/testsuite/012/out.report	2007-09-02 17:55:17.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/012/out.report	2008-04-26 21:24:28.000000000 +0200
@@ -3,54 +3,54 @@
 *** New security updates
 
 CVE-2005-3184 Buffer overflow vulnerability in the unicode_to_bytes...
-  <http://idssi.enyo.de/tracker/CVE-2005-3184>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3184>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/013/exp.report debsecan-0.4.10+nmu1/testsuite/013/exp.report
--- debsecan-0.4.10/testsuite/013/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/013/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,58 +3,58 @@
 *** New security updates
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal-common, tethereal (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 Note that some vulnerablities have been whitelisted and are not included
diff -Nru debsecan-0.4.10/testsuite/013/out.report debsecan-0.4.10+nmu1/testsuite/013/out.report
--- debsecan-0.4.10/testsuite/013/out.report	2007-09-02 17:55:17.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/013/out.report	2008-04-26 21:24:29.000000000 +0200
@@ -3,58 +3,58 @@
 *** New security updates
 
 CVE-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3241>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3241>
   - ethereal-common, tethereal (remotely exploitable, medium urgency)
 
 CVE-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3242>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/CVE-2005-3243>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/CVE-2005-3244>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3245 Unspecified vulnerability in the ONC RPC dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3245>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/CVE-2005-3246>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/CVE-2005-3247>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3248>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/CVE-2005-3249>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 CVE-2005-3313 The IRC protocol dissector in Ethereal 0.10.13 allows...
-  <http://idssi.enyo.de/tracker/CVE-2005-3313>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 CVE-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/CVE-2005-3651>
+  <http://security-tracker.debian.net/tracker/CVE-2005-3651>
   - ethereal, ethereal-common (remotely exploitable, medium urgency)
 
 Note that some vulnerablities have been whitelisted and are not included
diff -Nru debsecan-0.4.10/testsuite/014/exp.report debsecan-0.4.10+nmu1/testsuite/014/exp.report
--- debsecan-0.4.10/testsuite/014/exp.report	2007-03-25 22:47:57.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/014/exp.report	2008-04-26 21:24:17.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 TEMP-2005-3184 Buffer overflow vulnerability in the...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3184>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3241>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3242>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3243>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3244>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3245 Unspecified vulnerability in the ONC RPC dissector...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3245>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3246>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3247>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3248>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3249>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 TEMP-2005-3313 The IRC protocol dissector in Ethereal 0.10.13...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3313>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3651>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
diff -Nru debsecan-0.4.10/testsuite/014/out.report debsecan-0.4.10+nmu1/testsuite/014/out.report
--- debsecan-0.4.10/testsuite/014/out.report	2007-09-02 17:55:18.000000000 +0200
+++ debsecan-0.4.10+nmu1/testsuite/014/out.report	2008-04-26 21:24:29.000000000 +0200
@@ -3,64 +3,64 @@
 *** New security updates
 
 TEMP-2005-3184 Buffer overflow vulnerability in the...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3184>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3184>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3241 Multiple vulnerabilities in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3241>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3241>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3242 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3242>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3242>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3243 Multiple buffer overflows in Ethereal 0.10.12 and...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3243>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3243>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3244 The BER dissector in Ethereal 0.10.3 to 0.10.12...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3244>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3244>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3245 Unspecified vulnerability in the ONC RPC dissector...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3245>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3245>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3246 Ethereal 0.10.12 and earlier allows remote attackers...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3246>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3246>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3247 The SigComp UDVM in Ethereal 0.10.12 allows remote...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3247>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3247>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3248 Unspecified vulnerability in the X11 dissector in...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3248>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3248>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3249 Unspecified vulnerability in the WSP dissector in...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3249>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3249>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 *** Vulnerabilities without updates
 
 TEMP-2005-3313 The IRC protocol dissector in Ethereal 0.10.13...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3313>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3313>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
 TEMP-2005-3651 Stack-based buffer overflow in the...
-  <http://idssi.enyo.de/tracker/TEMP-2005-3651>
+  <http://security-tracker.debian.net/tracker/TEMP-2005-3651>
   - ethereal, ethereal-common, tethereal
     (remotely exploitable, medium urgency)
 
